---
name: Mike Nichols
start_date: 2019-04-01
locality: Orlando, FL
country: USA
role: <a href="/job-families/engineering/product-designer/">Senior Product Designer,
  Create:Source Code</a>
reports_to: mvanremmerden
gitlab: mnichols1
picture: mikenichols.jpg
departments:
- Engineering Function
- UX Department
- Dev UX Team
story: 'Mike loves the challenge of taking something complex, breaking it down into
  digestible parts, understanding the variables in play, and working through the solution.  He
  believes the more time you spend examining the problem, the better chance you have
  of solving it.  When not building better experiences, Mike spends most of his time
  with his 2 daughters, and playing golf.

'
